Bug 51945 - [Update/New Ports] PHP4 4.3.2
Summary: [Update/New Ports] PHP4 4.3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Norikatsu Shigemura
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-08 00:20 UTC by Alex Dupre
Modified: 2003-05-22 19:51 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Dupre 2003-05-08 00:20:09 UTC
Completely new port system for PHP4.
Updated mod_php4 to 4.3.2RC2 release and added php4-cli and php4 ports, for
apache module, command line interface, and both, respectively.
Too many changes (improvements, bug fixes and new features) to be listed here,
try and commit ;-)
This new system was long discussed and tested together with other PHP related
port maintainers.

Fix: 

Get the diff from http://www.gufi.org/~alex/php4.diff.gz
or the tarball from http://www.gufi.org/~alex/php4.tar.gz
Comment 1 Alex Dupre 2003-05-16 23:59:58 UTC
Update to 4.3.2RC3.
New PEAR system (long discussed with Thierry Thomas and Roman Neuhauser)

Diff at http://www.gufi.org/~alex/php4.diff.gz
Tarball at http://www.gufi.org/~alex/php4.tar.gz

-- 
Alex Dupre                             sysadmin@alexdupre.com
http://www.alexdupre.com/              alex@sm.FreeBSD.org

Today's excuse: IRQ dropout
Comment 2 Norikatsu Shigemura freebsd_committer 2003-05-21 17:22:52 UTC
State Changed
From-To: open->analyzed

I'll handle this. 


Comment 3 Norikatsu Shigemura freebsd_committer 2003-05-21 17:22:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nork

I'll handle this.
Comment 4 Norikatsu Shigemura freebsd_committer 2003-05-22 19:50:59 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!